body {
    font-family: Arial, sans-serif;
    font-size: 14px;
}

#page {
    max-width: 900px;
    margin: 30px auto;
}

a {
    color: #0645ad;
}

.tabs {
    border-bottom: 1px solid #aaa;
    margin-bottom: 25px;
}

.tabs a {
    display: inline-block;
    padding: 7px 14px;
    border: 1px solid #aaa;
    margin-right: 3px;
    margin-bottom: -1px;
    background: #eee;
    color: #0645ad;
    text-decoration: none;
}

.tabs .selected {
    background: white;
    border-bottom-color: white;
    color: black;
}

table {
    border-collapse: collapse;
}

th, td {
    border: 1px solid #aaa;
    padding: 6px 12px;
    text-align: left;
}

#footer {
    margin-top: 60px;
    font-size: 11px;
    color: #666;
}

@media (prefers-color-scheme: dark) {
    body {
        background: #111;
        color: #ddd;
    }

    a {
        color: #69a7ff;
    }

    .tabs {
        border-color: #666;
    }

    .tabs a {
        background: #222;
        border-color: #666;
        color: #69a7ff;
    }

    .tabs .selected {
        background: #111;
        color: white;
        border-bottom-color: #111;
    }

    th, td {
        border-color: #666;
    }

    #footer {
        color: #888
    }
        pre {
    padding: 10px;
    border: 1px solid #aaa;
    overflow-x: auto;
    font-family: monospace;
}

code {
    font-family: monospace;
}

@media (prefers-color-scheme: dark) {
    pre {
        border-color: #666;
        background: #181818;
    }
}
    }
}